/* ********************* ICONTACT FORMS ********************* */
.textContent address {
	font-style:normal;
	text-align:left;
	line-height:115%;
	font-size:1.0em;
    margin:4px 0px;
}
.textContent form {
    padding:5px 5px 10px 5px;

}
.textContent form label {
	float:left;
	width:140px;
	padding-left:0px;
	text-align: right;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin:2px 0 1px 0px;
}
.textContent form .inputContainer
{
	margin: 			2px 0 1px 175px;
    width:  			230px;
	height: 			auto;
	font-size:  		0.8em;
}
.textContent form .inputContainer input,
.textContent form .inputContainer select,
.textContent form .inputContainer textarea
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
.textContent form .inputContainer input.checkbox
{
	width:  			auto;
	margin: 			0;
}

.textContent form input.textInput {
	margin:2px 0 1px 155px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: transparent;
    color: #132;
    border: 1px solid #9a9a9a;
    width:230px;
    padding:4px 4px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;

}
.textContent form input.hidden {
    border-width: 0;
}
.textContent form input#postcode {
    width:80px;
}
.textContent form textarea {
	margin:4px 0 1px 155px;
	display:block;
	height:150px;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #9a9a9a;
    width:250px;
    padding:4px;
       -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
.textContent form select {
	margin:2px 0 1px 155px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #9a9a9a;
       -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding:4px;
}

.textContent form input.checkbox
{
	width:16px;
	margin:0;
	padding:0;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
}
.textContent form p {
	margin:0;
	padding:0.5em 0 1em 0.5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#777;
}
.textContent form input#submitButton
{
	margin: 	4px 0px 4px 159px;
	display:	block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.textContent #emailSubscriptionTable
{
	width:  			100%;
}
.textContent #emailSubscriptionTable th
{
	margin: 			0;
	padding:			0 3px;
	height: 			22px;
	line-height:		20px;
	font-size:  		12px;
	font-weight:		bold;
	color:  			#fff;
	background-color:   #0f0;
}
.textContent #emailSubscriptionTable td
{
	margin: 			0;
	padding:			0 3px;
	font-size:  		11px;
	font-weight:		normal;
	color:  			#000;
	background-color:   #fff;
}
.textContent #emailSubscriptionTable td input
{
	margin: 			0 auto;
	padding:			0;
}
.textContent p.fieldDesc
{
	margin : 0 0 0 175px;
	padding : 0 0 7px 0;
}
/***** RECAPTCHA ******************************************************/


.textContent #recapture  	{
	margin-left:152px;
}
#newRecapture{
    width:                  650px;
    margin:                 24px 5px 5px 30px;
    height:                 160px;
    border:                 solid 1px #9A9A9A;
padding: 5px;
       -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;

}

#newRecapture img{
    margin:                 5px;
    border:                 dashed 1px #ccc;
    float:                  left;
	height: 150px;
}

#newRecapture div{
    margin:                 5px;
    float:                  left;
    height:                 100px;
    width:                  300px;
}

#newRecapture select{
    margin:                 5px 0;
}